#body
{
background-color: #cc0000;
}

#wrapper
{
background-color: #ffffff;
width: 796px;
border: 1px solid #ff0000;
margin-left: auto;
margin-right: auto;
text-align: left;  /* RE-ALIGN BODYWRAPPER TO LEFT */
overflow: hidden;
}

#header
{
width: 799px;
height: 70px;
background-color: #ebffc3;
margin: 0px;
/* border: 5px solid red; */
}

h1
{
background-color: #ffffff;
color: #ff0000;
text-align: center;
}

h2
{
/*background-color: #9ccc00;*/
color: #000000;
/*font-style: italic;*/
text-align: center;
}

h3
{
color: #0000ff;
text-align: center;
}

h4
{
color: #0000ff;
text-align: center;
}

h6
{
color: #4c543a;
text-transform: uppercase;
word-spacing: 3px;
font-style: italic;
}

h6 a
{
color: #4c543a;
text-decoration: none;
}



#menu_h ul
{
padding: 5px 0px 5px 0px;
margin: 0px;
background-color: #ff0000;
color: #ebffc3;
float: left;
width: 799px;
font-family: arial, helvetica, sans-serif;
font-size: 0.7em;
}

#menu_h ul li
{ 
display: inline;
 }

#menu_h ul li a
{
width: 79px;
padding: 0px 0px 0px 0px;
background-color: #ff0000;
color: #ebffc3;
text-decoration: none;
float: left;
text-align: center;
list-style-type: none;
}

#menu_h ul li a:hover
{
background-color: #ffffff;
color: #ff0000;
list-style-type: none;
}

#content_l
{
background-color: #ffffff;
width: 240px;
float: left;
text-align: center;
}

#content_l  ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#content_l  a
{
display: block;
padding: 2px;
/* width: 238px; */
background-color: #ffffff;
/*border-bottom: 5px solid #4c543a;*/
color: #4c543a;
}

#content_l  a:link, a:visited
{
color: #4c543a;
text-decoration: none;
border-bottom: 1px solid #4c543a;
}

#content_l a:hover
{
background-color: #4c543a;
color: #f5ffe1;
}

#content_r
{
background-color: #ffffff;
color: #000000;
width: 516px;
padding: 3px 20px 3px 20px;
float: right;
text-align: center;
}

#menu_v
{
width: 220px;
float: left;
}

#footer
{
background-color: #ff0000;
color:  #ffffff;
/* border: 5px solid red; */
font-size: .9em;
font-weight: bold;
text-align: center;
width: 796px;
margin-left: auto;
margin-right: auto;
padding: 8px 0px 8px 0px;
}

#update
{
background-color: #ffffff;
color:  #ff0000;
/* border: 5px solid red; */
font-size: .8em;
font-weight: bold;
text-align: center;
width: 796px;
margin-left: auto;
margin-right: auto;
padding: 8px 0px 8px 0px;
}

.image
{
float: left;
width: 100px;
margin: 4px 15px 0px 0px;
border-color: #000000; border: 1px solid;
display: inline;
}

.divider
{
font-weight: bold;
font-style: italic;
}

.subtitle
{
font-weight: bold;
line-height: 1;
letter-spacing: .2em;
text-decoration: none;
list-style-type: none;

}


.description
{
font-weight: bold;
line-height: 1;
list-style-type: none;
text-align: center;
}


/* NEW CSS ITEMS */


div.menu
{
width:100%;
position:relative;
background-color:#000000;
height:23px;
}

ul.menu
{
/* position:relative; */
padding:0px;
margin:0px;
list-style-type:none;
color:#ffffff;
float:left;
margin-left: auto;
margin-right: auto;
}

ul.menu ul
{
position:absolute;
list-style-type:none;
margin:0px;
display:none;
margin-left:-40px;
z-index:1;
}

ul.menu ul ul
{
position:absolute;
display:none;
margin-top:-20px;
margin-left:121px;
z-index:-1;
}

ul.menu:hover ul
{
display:block;
}

ul.menu:hover ul ul
{
display:none;
}

ul.menu ul li:hover ul
{
display:block;
}

a.menu
{
background-color:#ff0000;
display:block;
/* width:300px;*/
padding:4px 7px 4px 7px;
text-decoration:none;
color:#FFFFFF;
font-family:arial;
font-size:12px;
border-bottom: solid 1px black;
border-right: solid 1px #000000;
}
a.menu:hover
{
background-color:#FF0000;
color:#000000;
}

caption
{
text-align: center;
margin: .8em 0 .5em 0;
font-weight: bold;
}
	
table 
{ 
border-collapse: collapse;
margin-left: auto;
margin-right: auto;
}
	
table, th, td. tr.
{
border: 5px solid #000000;
padding: .5em;
text-align: center;
}

tr1
{
background: #52f3ff;
}

tr2
{
background: #4ee2ec;
}

	
tr 
{ background: #ffffff;
}
	
thead th
{
background: #036;
color: #fff;
}
	
tbody th
{
font-weight: normal;
background: #658CB1;
}
	
tr.alternate { background: #D7E0EA; }
tr.alternate th { background: #8AA9C7; }





